import { request } from '@umijs/max';

export async function configList(body) {
    return request('/admin/system/config/list', {
        method: 'GET',
        headers: {
            'Content-Type': 'application/json;charset=UTF-8',
        },
        params: body || {},
    });
}

export async function configStore(body) {
    return request('/admin/system/config/modify', {
        method: 'POST',
        headers: {
            'Content-Type': 'application/json;charset=UTF-8',
        },
        data: body || {},
    });
}



